      SUBROUTINE GSPIXSAVE(X1,Y1,X2,Y2)
      INCLUDE 'Parametres.f'
C
      ilar = abs(int(facteur_en_x*(X1-X2)))+2
      ihau = abs(int(facteur_en_y*(Y1-Y2)))+2
      ix0 = min(int(origine_x + facteur_en_x*X1)
     &         ,int(origine_x + facteur_en_x*X2))
      iy0 = min(int(origine_y + facteur_en_y*Y1)
     &         ,int(origine_y + facteur_en_y*Y2))
      call mybackingsaveloc(ix0,iy0,ilar,ihau)
      end

